libcomposereditorng4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb


Advertisement

Description

libcomposereditorng4 - compose editor library

Property Value
Distribution Mint 17.2
Repository Mint Import amd64
Package name libcomposereditorng4
Package version 4.14.2
Package release 0ubuntu1~ubuntu14.04~ppa1
Package architecture amd64
Package type deb
Installed size 517 B
Download size 160.66 KB
Official Mirror packages.linuxmint.com
This package is part of the KDE PIM module.

Alternatives

Package Version Architecture Repository
libcomposereditorng4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb 4.14.2 i386 Mint Import
libcomposereditorng4 - - -

Requires

Name Value
libc6 >= 2.14
libgcc1 >= 1:4.1.1
libkdecore5 -
libkdeui5 -
libkdewebkit5 -
libkio5 -
libkpimtextedit4 -
libkprintutils4 -
libqt4-dbus >= 4:4.5.3
libqtcore4 >= 4:4.7.0~beta1
libqtgui4 >= 4:4.5.3
libqtwebkit4 -
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package libcomposereditorng4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb
Source Package kdepim

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libcomposereditorng4 deb package:
    # sudo apt-get install libcomposereditorng4

See Also

Package Description
libcuda1-346_346.72-0ubuntu1_amd64.deb NVIDIA CUDA runtime library
libetonyek-0.1-1_0.1.1-1~ubuntu14.04~ppa1_amd64.deb library for reading and converting Apple Keynote presentations
libetonyek-dev_0.1.1-1~ubuntu14.04~ppa1_amd64.deb library for reading and converting Apple Keynote presentations
libeventviews4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb event viewing library
libexo-1-0_0.10.6-1~14.04_amd64.deb Library with extensions for Xfce
libexo-1-dev_0.10.6-1~14.04_amd64.deb Development files for libexo
libexo-common_0.10.6-1~14.04_all.deb libexo common files
libexo-helpers_0.10.6-1~14.04_amd64.deb helpers for the exo library
libfollowupreminder4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb follow up reminder library
libgarcon-1-0-dev_0.4.0-1~14.04_amd64.deb Development files for garcon
libgarcon-1-0_0.4.0-1~14.04_amd64.deb freedesktop.org compliant menu implementation for Xfce
libgarcon-common_0.4.0-1~14.04_all.deb common files for libgarcon menu implementation
libgpgme++2_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb c++ wrapper library for gpgme
libgrammar4_4.13.97-0ubuntu1~ubuntu14.04~ppa5_amd64.deb grammar library
libhal1-flash_0.3.1_amd64.deb Compatibility library to allow playback of Flash DRM content
Advertisement
Advertisement